Monday, July 21, 2014

Snort Rule Downloaders, we don't support "edge" anymore.

On the previous Snort.org, we had a mechanism that allowed for the download of the latest ruleset, called "edge".  A very low percentage of people used it.

In fact, about 0.03% of people used it, so this mechanism has been retired.

Those of you that used the snortrules-snapshot-edge.tar.gz download method, need to shift the word "edge" to your respective four digit number for the version of Snort you are using.  2962 is the most current version.

So, for example, snortrules-snapshot-2962.tar.gz.  We recommend using PulledPork to manage and download rule set, as it will auto-detect the version of Snort you are using.

We apologize for any inconvenience this may cause.  We'll monitor the situation, and if necessary, will be emailing you individually about the use of "edge" being discontinued.

Please check your pulledpork.conf or oinkmaster.conf and see if you are downloading "edge".

No comments:

Post a Comment